@charset "Shift_JIS";


/*------------------------------------
	section2
------------------------------------*/

.section2{
	clear: both;
	margin: 0;
	padding: 27px 0 0 0;
	/* WinIE \*/
	_padding: 13px 0 0 ;
	/* end */
}


/*------------------------------------
	section3
------------------------------------*/

.content3{
	margin: 0;
}


/*------------------------------------
	section4
------------------------------------*/

.section4,
.section4 h4,
.content4{
	margin: 0;
	padding:0;
}
